.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a49801ca-31af-4703-88a9-b501eacc9a78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a49801ca-31af-4703-88a9-b501eacc9a78) !important;
}
.lfr-layout-structure-item-95bf4d4d-516c-452e-8477-faca2e4032b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95bf4d4d-516c-452e-8477-faca2e4032b1) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-b7464221-37b7-4e71-98f0-13a1a6034016 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7464221-37b7-4e71-98f0-13a1a6034016) !important;
}
.lfr-layout-structure-item-61907965-dc77-4d32-b646-30cebbccc356 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61907965-dc77-4d32-b646-30cebbccc356) !important;
}
.lfr-layout-structure-item-0b7eac3b-8e36-4a10-bc6b-3e341e25d792 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b7eac3b-8e36-4a10-bc6b-3e341e25d792) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
